» Ubuntu » Paquets

Error

two or more packages specified (libjsoup-java-doc precise)